Run of fresh-releases for ruby-fog-aliyun

Try this locally (using silver-platter):

debian-svp new-upstream ruby-fog-aliyun 
1251
1252
1253
1254
1255
1256
1257
1258
1259
1260
1261
1262
1263
1264
1265
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1388:in `each'
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1388:in `activate_dependencies'
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1370:in `activate'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_gem.rb:68:in `block in gem'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_gem.rb:68:in `synchronize'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_gem.rb:68:in `gem'
	from -e:1:in `<main>'
/usr/lib/ruby/vendor_ruby/rubygems/dependency.rb:307:in `to_specs': Could not find 'aliyun-sdk' (~> 0.7.3) among 77 total gem(s) (Gem::MissingSpecError)
Checked in 'GEM_PATH=/<<PKGBUILDDIR>>/debian/ruby-fog-aliyun/usr/share/rubygems-integration/all:/var/lib/gems/2.7.0:/usr/local/lib/ruby/gems/2.7.0:/usr/lib/ruby/gems/2.7.0:/usr/lib/x86_64-linux-gnu/ruby/gems/2.7.0:/usr/share/rubygems-integration/2.7.0:/usr/share/rubygems-integration/all:/usr/lib/x86_64-linux-gnu/rubygems-integration/2.7.0' , execute `gem env` for more information
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1400:in `block in activate_dependencies'
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1388:in `each'
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1388:in `activate_dependencies'
	from /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1370:in `activate'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_gem.rb:68:in `block in gem'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_gem.rb:68:in `synchronize'

Summary

Merged new upstream version: 0.3.17 (was: 0.3.2).

Full worker log Full build log